#pragma once

#include "util/simpleobject/AgString.h"

class DateUtils
{
public:
    AgString getDateTimePattern(const AgString & datePattern, const AgString & timePattern);

    static AgString DEFAULT_DATE_PATTERN() { return "dd.MM.yyyy"; }
    static AgString DEFAULT_TIME_PATTERN() { return "HH:mm:ss"; }
    static AgString DATATABLE_DATE_PATTERN() { return "yyyy-MM-dd HH:mm:ss.SSS"; }
};
